AnsweredAssumed Answered

QID12309 WordPress result on an embedded device

Question asked by Brian Hackathorne on Apr 2, 2015
Latest reply on Apr 3, 2015 by Robert Dell'Immagine

I'd like to know how to test for the QID12309 vulnerability in order to determine validity of the vulnerability.  The device that the vulnerability is displaying on is a load balancer with an embedded OS which does not use WordPress.

Outcomes